<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Dalamud.NET.Sdk/12.0.2">
  <PropertyGroup>
    <Description>Update honorific title based on spotify informations</Description>
    <IsPackable>false</IsPackable>
    <TargetFramework>net9.0-windows7.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Scriban" Version="6.0.0" />
  </ItemGroup>
</Project>
